On Friday, August 23, 2019 at 6:12:14 PM UTC+2, Sébastien Labbé wrote:
>
>
>
> On Friday, August 23, 2019 at 3:12:54 PM UTC+2, Eric Gourgoulhon wrote:
>>
>> Hello Sebastien,
>>
>> This works for me on Ubuntu 18.04, with both Python 2 and 3 versions of 
>> Sage 8.9.beta7.
>> Maybe you should upgrade your SSL?
>>
>
> Ok I will check this out next week!
>

I reinstalled my openssl which looks recent:

(sage-sh) $ openssl version
OpenSSL 1.1.1b  26 Feb 2019

But this does not fix the issue.

-- 
You received this message because you are subscribed to the Google Groups 
"sage-release" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to sage-release+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/sage-release/4ec9e008-a9db-474e-b117-8fe1f0ea738e%40googlegroups.com.

Reply via email to